@charset "utf-8";
/* CSS Document */


/* 大阪大学高等司法研究科HP*/

/* PC用CSS   画面サイズ：800px以上のときに使用*/



/* ========HEADIMAGE ======== */

#slide {
    position:relative;
    overflow:hidden;
    padding:0px;
	width:1080px;
	height:350px;
	margin:0 auto;
}

.slidePrev {
    width:50px;
    height:50px;
    position:absolute;
    top:145px;
    /* leftの位置はjQuery(common.js)にて設定 */
    cursor:pointer;
    z-index:1000;
}

.slideNext {
    display:block;
    width:50px;
    height:50px;
    position:absolute;
    top:145px;
    /* leftの位置はjQuery(common.js)にて設定 */
    cursor:pointer;
    z-index:1000;
}

.slideInner {
    position:relative;
    margin:0;
    padding:0;
}


.slideInner li {
    float:left;
	display:block;
    margin:0;
    padding:0;
    list-style:none;
}
.slideInner li img {
    margin:0;
    padding:0 x;
	width:1080px;
	height:350px;
}

.filterPrev {
    position:absolute;
    left:0;
    opacity:0.8;
    filter: alpha(opacity=80);
    background-color:#333;
}

.filterNext {
    position:absolute;
    right:0;
    opacity:0.8;
    filter: alpha(opacity=80);
    background-color:#333;
}

.controlNav {
    position: absolute;
    float:left;
    left:50%;
	bottom:10px;
}

.controlNav span {
    position:relative;
    left:-50%;
    float:left;
    margin:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    width:10px;
    height:10px;
    overflow:hidden;
    -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset;
    background:#999;
    text-indent:-9999px;
    vertical-align:middle;
}

.controlNav span:hover {
    background:#333;
    cursor:pointer;
}

.controlNav span.current {
    background:#FC0;
}


/* ======== TOP main ======== */

#topmain {
	width:1080px;
	margin:20px 0;
	padding:0;
	text-align:left;
	}


#topmain img{
	margin:0 20px 0 0;
	padding:0;
	width:255px;
	float:left;
	}	
	
#topmain .no-mg {
	margin:0;	
	}

/* ======== INFORMATION ======== */

.tab-content input[type="radio"] {
  display: none;
}

.tab-content label {
  display: inline-block;
  padding: 5px 10px;
  font-weight: bold;
  font-size: 13px;
  color: #333;
  background-color: #E6E6E6;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
  box-sizing: border-box;
  border-top:#CCC solid 1px;
  border-left:#CCC solid 1px;
  border-right:#CCC solid 1px;
  border-bottom:#E6E6E6 solid 1px;
}
.tab-content label:hover,
.tab-content input[type="radio"]:checked + label {
  color: #FFF;
  background-color: #06C;
  border:#06C solid 1px;
}

.tab-content .tab-box {
  width: 800px;
  padding: 10px;
  border: 1px solid #CCC;
  border-radius: 0 5px 5px 5px;
  box-sizing: border-box;
  box-shadow: 2px 3px 5px 2px rgba(0,0,0,0.2);
}

.tab-content > .tab-box > div {
  display: none;
}

#tab1:checked ~ .tab-box > #tabView1 {
  display: block;
}

#tab2:checked ~ .tab-box > #tabView2 {
  display: block;
}

#information {
	float:left;
	width:100%;
    margin:20px 0 0 0;
	font-size:0.9em;
}

#information h2{
	display:none;
}
	
#information dl {
    margin:0;
}


#information dt {
    float:left;
    padding:7px 0 0 42px;
	color:#003399;
}

#information .new dt {
	margin:0 0 0 100px;
}

#information dd {
    margin:0 13px 5px 10px;
    padding:7px 5px 9px 11.5em;
    border-bottom:1px dotted #CCC;
}
#information dd>a{
	color:#000;
	text-decoration:none;
}
#information dd>a:hover{
	color:#333;
	text-decoration:underline
}
#information .new{
	background-image:url(../images/new.gif);
	background-repeat:no-repeat;
}

/* ======== 右バナー ======== */

#top_sidemenu {
	width:255px;
	position:relative;
	float: right;
	text-align:left;
	margin:20px 0 50px 0;

}

#top_sidemenu img{
	margin-bottom:7px;
}

#top_sidemenu .menu_02 a {
	width:255px;
	height:20px;
	background-image:url(../images/menu_02.gif);
	display:block;
	padding:50px 0 0 0;
	font-size:10px;
	text-align:center;
	margin-bottom:7px;
	color:#1D2087;
	text-decoration:none;
}
	
#top_sidemenu .menu_02 a:hover {
	display:block;
	opacity:0.7;
	filter: alpha(opacity=70);
}
